#ifndef INCLUDED_OOO_VBA_EXCEL_XLSORTORIENTATION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSORTORIENTATION_HPP

#include "ooo/vba/excel/XlSortOrientation.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSORTORIENTATION_HPP
